description: Coercion rules for Change Reasons dataset
version: 1.0.0
rules:
  code: coerce_to_string
  carrier: coerce_to_string
  description: coerce_to_nullable_string
  record_id: coerce_to_integer
  last_update: coerce_to_datetime








